Python 3.9 is now generally available.

google.appengine.runtime.apiproxy_errors.ApplicationError

Raised by APIProxy in the event of an application-level error.

Inherits From: Error, expected_type